p {
    line-height: 1.5;
}

strong {
	font-weight: 700;
}
h1 {
	font-size: 1.8em;
	font-weight:bold;
	margin: 1em 0;
}


h2 {
	font-size: 2.5em;
	font-weight:bold;
	margin: 1em 0;
}


h3 {
	font-size: 1.3em;
	font-weight:bold;
	margin: 1em 0;
}

h4 {
	font-size: 1.1em;
	font-weight:bold;
	margin: 1em 0;
}

h5 {
	font-size: 1.1em;
	font-weight:bold;
	margin: 1em;
	margin-bottom: 10px;
	padding: 10px;
	color: black !important;
}

h6 {
	font-size: 0.9em;
	font-weight:bold;
	margin: 1em 0;
	color: black !important;
}

p {
	margin: 0 0 1.2em;
	padding: 0;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

.page-links {
	text-align: center;
	margin: 15px;
}

.post-page-numbers {
	padding: 5px;	
}

.page-links .current {
	background: #4C763B;
	color: #ffffff;
}

.wp-block-uagb-image-gallery {
    margin-bottom: 8px;
}

.wp-block-button__link {
    background: linear-gradient(90deg, #4C763B 0%, #B0CE88 95.45%);
    display: flex;
	 padding: 9px 25px!important;
    align-items: center;
    box-sizing: border-box;
    border-radius: 5px!important;
    border: 1px;
    color: #e7ecef !important;	
    text-align: center;  
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
	text-decoration: none !important;
}

.wp-block-button__link:hover {
	    background:  #4C763B!important;
	
	
}
blockquote {
	color: #666;
	font-size: 18px;
	font-size: 1.125rem;
	font-style: italic;
	line-height: 1.7;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

blockquote cite {
	display: block;
	font-style: normal;
	font-weight: 600;
	margin-top: 0.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #eee;
	text-decoration: none;
}

big {
	font-size: 125%;
}

blockquote {
	quotes: "" "";
}

q {
	quotes: "“" "”" "‘" "’";
}

blockquote:before,
blockquote:after {
	content: "";
}

:focus {
	outline: none;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 700;
}

/*--------------------------------------------------------------
9.0 Tables
--------------------------------------------------------------*/

table {
	border-collapse: collapse;
	margin: 0 0 1.5em;
	width: 100%;
}

thead th {
	border-bottom: 2px solid #bbb;
	padding-bottom: 0.5em;
}

th {
	padding: 0.4em;

}

tr {
	border-bottom: 1px solid #eee;
}

td {
	padding: 0.4em;
}

th,
td,
th:first-child,
td:first-child {
	padding-left: 0;
}

th:last-child,
td:last-child {
	padding-right: 0;
}

/*--------------------------------------------------------------
10.0 Links
--------------------------------------------------------------*/

.page-content a {

    color: #5db67b;
	text-decoration: underline;
}

.page-content a:focus {
	outline: thin dotted;
}

.page-content a:hover,
.page-content a:active {
	color: #274c77;
	outline: 0;
}


figure.wp-block-image figcaption {
	position: relative !important;
	background: linear-gradient(270deg, #6cbd6f 0%, #24d2ac 95.45%) !important;
	color: #ffffff !important;
	padding: 8px 8px !important;
	font-size: 16px!important;
}

.wp-block-video { 
    padding: 15px 0 !important;
}

@media (max-width: 780px) {
	.second {
	order: 2;
}
h2 {
	font-size: 2em;

}
}
@media (max-width: 480px) {

h2 {
	font-size: 1.8em;

}
}